### Method

# GLib String down

deprecated: 2.2

#### Declaration

    GString*
    g_string_down (
      GString* string
    )

#### Description

Converts a `GString` to lowercase.

Deprecated since: 2.2

This function uses the locale-specific `tolower()` function, which is almost never the right thing. Use `g_string_ascii_down()` or `g_utf8_strdown()` instead.

#### Return value

Type: `GString`

The `GString`.

The returned data is owned by the instance.